<Agent-Dialogs xmlns="craXSD">

	<Dialog name = "Wait_1_Second">
		<Wait>
            <actionID>1</actionID>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Wait_Half_Second">
		<Wait>
            <actionID>1</actionID>
            <duration>500</duration>
        </Wait>
	</Dialog>

	<!-- Experiment Story -->

	<Dialog name = "Intro_Experiment">
		<Speech>
			<actionID>1</actionID>
			<message>Herzlich willkommen! Ich bin NAO, und ich freue mich, dich durch dieses Experiment zu begleiten. Da ich mich exakt an das Experiment halten möchte, bitte ich dich mich nicht einfach zu berühren. Bevor wir mit den eigentlichen Aufgaben beginnen, werden wir uns zunächst mit dem Bildschirm vor dir vertraut machen. In einem kurzen Tutorial zeige ich dir, wie du Objekte mit deinen Fingern bewegen kannst. Nachdem du die Testphase abgeschlossen hast, starten wir mit den richtigen Aufgaben.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>
	
	<!-- Tutorial Phase -->

	<Dialog name = "Intro_Tutorials">
		<Speech>
			<actionID>1</actionID>
			<message>Ich werde dich jetzt durch eine kurze Einführung in zwei Phasen begleiten. Zuerst siehst du auf dem Bildschirm rote Punkte, die dir demonstrieren, wie eine Geste auf dem Bildschirm ausgeführt wird. Anschließend kannst du selbst experimentieren: Verändere Objekte auf dem Bildschirm und nutze dabei die Gesten. Oben rechts findest du immer einen kurzen Hilfetext. Du kannst die aktuelle Aufgabe vorzeitig beenden, indem du auf den Knopf rechts auf dem Bildschirm klickst. Präge dir die Gesten und die zugehörigen Verben gut ein, du wirst sie später benötigen. Keine Sorge, du kannst nichts kaputt machen.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>	

	<Dialog name = "Guidance_Pill_Tool_1">
		<Speech>
			<actionID>1</actionID>
			<message>Ich demonstriere dir jetzt die Geste drücken.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Guidance_Pill_Tool_2">
		<Speech>
			<actionID>1</actionID>
			<message>Und jetzt zeige ich dir die Geste zerteilen.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Tutorial_Pill">
		<Speech>
			<actionID>1</actionID>
			<message>Auf dem Bildschirm siehst du einen Würfel, mit dem du interagieren kannst, indem du die zuvor gezeigten Gesten anwendest. Versuch es selbst einfach mal!</message>
		</Speech>
	</Dialog>

	<Dialog name = "Guidance_Bottle_Tool_1">
		<Speech>
			<actionID>1</actionID>
			<message>Ich werde dir nun die Geste schütteln vorführen.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Guidance_Bottle_Tool_2">
		<Speech>
			<actionID>1</actionID>
			<message>Und nun die Geste schwenken.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Tutorial_Bottle">
		<Speech>
			<actionID>1</actionID>
			<message>Verwende die vorgestellten Gesten, um mit dem Würfel auf dem Bildschirm zu arbeiten.</message>
		</Speech>
	</Dialog>

	<Dialog name = "Guidance_Injection_Tool_1">
		<Speech>
			<actionID>1</actionID>
			<message>Lass mich dir die Geste langsames aufziehen präsentieren.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Guidance_Injection_Tool_2">
		<Speech>
			<actionID>1</actionID>
			<message>Jetzt die Geste schnelles aufziehen.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Tutorial_Injection">
		<Speech>
			<actionID>1</actionID>
			<message>Du kannst den Würfel auf dem Bildschirm mithilfe der zuvor demonstrierten Gesten bewegen.</message>
		</Speech>
	</Dialog>

	<Dialog name = "Guidance_Pavement_Tool_1">
		<Speech>
			<actionID>1</actionID>
			<message>Jetzt demonstriere ich dir die Geste horizontales streichen.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Guidance_Pavement_Tool_2">
		<Speech>
			<actionID>1</actionID>
			<message>Und als Nächstes die Geste vertikales streichen.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>
	
	<Dialog name = "Tutorial_Pavement">
		<Speech>
			<actionID>1</actionID>
			<message>Nutze die gezeigten Gesten, um mit dem Würfel auf dem Bildschirm zu interagieren.</message>
		</Speech>
	</Dialog>
	
	<Dialog name = "Guidance_Salve_Tool_1">
		<Speech>
			<actionID>1</actionID>
			<message>Ich zeige dir die Geste drehen.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Guidance_Salve_Tool_2">
		<Speech>
			<actionID>1</actionID>
			<message>Und jetzt die Geste drücken.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Tutorial_Salve">
		<Speech>
			<actionID>1</actionID>
			<message>Auf dem Bildschirm erscheint ein Würfel, mit dem du durch die gezeigten Gesten interagieren kannst.</message>
		</Speech>
	</Dialog>
	
	<Dialog name = "Outro_Tutorial_1">
		<Speech>
			<actionID>1</actionID>
			<message>Sehr gut, lass uns weitermachen.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>
	

	<Dialog name = "Outro_Tutorial_2">
		<Speech>
			<actionID>1</actionID>
			<message>Klasse, auf zur nächsten Aufgabe.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Outro_Tutorial_3">
		<Speech>
			<actionID>1</actionID>
			<message>Gut gemacht, weiter geht’s.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Outro_Tutorial_4">
		<Speech>
			<actionID>1</actionID>
			<message>Super, wir machen direkt weiter.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<!-- Task Phase -->
	
	<Dialog name = "Task_Progress_Overview_1">
		<Speech>
			<actionID>1</actionID>
			<message>Hier siehst du deinen aktuellen Fortschritt.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Task_Progress_Overview_2">
		<Speech>
			<actionID>1</actionID>
			<message>Hier ist dein Fortschritt bis jetzt.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Task_Progress_Overview_3">
		<Speech>
			<actionID>1</actionID>
			<message>Schau mal, so weit bist du schon gekommen.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Task_Progress_Overview_4">
		<Speech>
			<actionID>1</actionID>
			<message>Das hast du bisher erreicht.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Task_Progress_Overview_5">
		<Speech>
			<actionID>1</actionID>
			<message>Hier ist dein aktueller Fortschritt.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Intro_Motivation_Tasks">
		<Speech>
			<actionID>1</actionID>
			<message>Du hast nun alle Gesten kennengelernt, die du für die Bearbeitung der kommenden Aufgaben benötigst. Lass uns weitermachen.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Intro_Tasks">
		<Speech>
			<actionID>1</actionID>
			<message>Wir werden die Medikationen für vier Patienten sorgfältig vorbereiten. Jeder Patient benötigt fünf Präparate, wobei einige aufgrund ihrer Krankengeschichte spezielle Anforderungen haben, die wir berücksichtigen müssen. Jedes Präparat kann auf zwei verschiedene Arten vorbereitet werden. Deine Aufgabe ist es, diese mit den zuvor gelernten Gesten vorzubereiten. Merke dir außerdem, warum du die Gesten für die jeweilige Krankengeschichte verwenden musstest.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>

		<Speech>
			<actionID>3</actionID>
			<waitForActions>2</waitForActions>
			<message>Ich werde dir jetzt das erste Medikament vorstellen und wie wir dieses vorbereiten können.</message>
		</Speech>

		<Wait>
            <actionID>4</actionID>
			<waitForActions>3</waitForActions>
            <duration>2000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Ending_Task_Full_Success">
		<Speech>
			<actionID>1</actionID>
			<message>Super, du hast beide Teilaufgaben richtig gelöst.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Ending_Task_Full_Failure">
		<Speech>
			<actionID>1</actionID>
			<message>Schade, leider hast du beide Teilaufgaben falsch gelöst.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Ending_Task_Comprehension_Success">
		<Speech>
			<actionID>1</actionID>
			<message>Du hast das richtige Tool ausgewählt, jedoch die Geste nicht überwiegend korrekt ausgeführt.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Ending_Task_Enabledness_Success">
		<Speech>
			<actionID>1</actionID>
			<message>Du hast das falsche Tool ausgewählt, jedoch die Geste überwiegend korrekt ausgeführt.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>


	<Dialog name = "Ending_Task_1">
		<Speech>
			<actionID>1</actionID>
			<message>Super, die Aufgabe hast du erledigt.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Ending_Task_2">
		<Speech>
			<actionID>1</actionID>
			<message>Klasse, du hast diese Aufgabe abgeschlossen.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Ending_Task_3">
		<Speech>
			<actionID>1</actionID>
			<message>Gut gemacht, diese Aufgabe liegt jetzt hinter dir.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Ending_Task_4">
		<Speech>
			<actionID>1</actionID>
			<message>Prima, diese Aufgabe ist geschafft.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Ending_Task_5">
		<Speech>
			<actionID>1</actionID>
			<message>Toll, du bist mit dieser Aufgabe durch.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<!-- Task: Pill -->

	<Dialog name = "Pill_Task">
		<Speech>
			<actionID>1</actionID>
			<message>Ich erkläre dir zunächst wie man die Tabletten für die Patienten vorbereiten kann. Lass uns einen Blick in die Szene der Aufgabe werfen.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Pill_Scene_Explanation">
		<Speech>
			<actionID>1</actionID>
			<message>Zu Beginn jeder Aufgabe wählst du zunächst das geeignete Hilfsmittel im oberen Bereich des Bildschirms aus und bearbeitest anschließend das Objekt unten in der Mitte mit den Gesten.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>500</duration>
        </Wait>

		<Speech>
			<actionID>3</actionID>
			<waitForActions>2</waitForActions>
			<message>Eine Tablette lässt sich zerdrücken oder zerteilen. Für Patienten mit erhöhtem Verschluckungsrisiko zerdrücken wir die Tablette mit dem Mörser. Bei Patienten mit einem empfindlichen Magen zerteilen wir die Tablette mit einem Spatel.</message>
		</Speech>

		<Wait>
            <actionID>4</actionID>
			<waitForActions>3</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>
	
	<Dialog name = "Pill_Story_Tool_1">
		<Speech>
			<actionID>1</actionID>
			<message>Der Patient hat ein erhöhtes Verschluckungsrisiko.</message>
		</Speech>
	</Dialog>

	<Dialog name = "Pill_Story_Tool_2">
		<Speech>
			<actionID>1</actionID>
			<message>Der Patient hat einen empfindlichen Magen.</message>
		</Speech>
	</Dialog>


	<!-- Task: Bottle -->

	<Dialog name = "Bottle_Task">
		<Speech>
			<actionID>1</actionID>
			<message>Wir müssen die Medikamente in einer Flasche mit Flüssigkeit für die Patienten auflösen. Ich erkläre dir die Aufgabe am Beispiel der Szene selbst.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Bottle_Scene_Explanation">
		<Speech>
			<actionID>1</actionID>
			<message>Eine Flasche kann man schütteln oder schwenken. Für Patienten mit Atemwegserkrankungen schütteln wir die Flasche mit der roten Brause-Tablette. Bei Patienten mit Magen-Darm-Problemen schwenken wir die Flasche mit dem blauen Granulat.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Bottle_Story_Tool_1">
		<Speech>
			<actionID>1</actionID>
			<message>Der Patient hat eine Atemwegserkrankung.</message>
		</Speech>
	</Dialog>
	
	<Dialog name = "Bottle_Story_Tool_2">
		<Speech>
			<actionID>1</actionID>
			<message>Der Patient hat Magen-Darm-Probleme.</message>
		</Speech>
	</Dialog>


	<!-- Task: Injection -->

	<Dialog name = "Injection_Task">
		<Speech>
			<actionID>1</actionID>
			<message>Wir müssen Spritzen mit Medikamenten aus Flaschen für die Patienten vorbereiten. Lass uns die nächste Szene anschauen und ich gebe dir mehr Informationen.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Injection_Scene_Explanation">
		<Speech>
			<actionID>1</actionID>
			<message>Eine Spritze kann man langsam oder schnell aufziehen. Für Patienten mit empfindlichen Gewebe ziehen wir die Spritze langsam mit dem orange-farbenen flüssigen Medikament auf. Bei Patienten mit einer allergischen Reaktion ziehen wir die Spritze mit dem grünen dickflüssigen Medikament schnell auf.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Injection_Story_Tool_1">
		<Speech>
			<actionID>1</actionID>
			<message>Der Patient hat empfindliches Gewebe.</message>
		</Speech>
	</Dialog>
	
	<Dialog name = "Injection_Story_Tool_2">
		<Speech>
			<actionID>1</actionID>
			<message>Der Patient hat eine allergische Reaktion.</message>
		</Speech>
	</Dialog>

	<!-- Task: Pavement -->

	<Dialog name = "Pavement_Task">
		<Speech>
			<actionID>1</actionID>
			<message>Lass uns mich dir die nächste Aufgabe erklären. Wir müssen Pflaster mit Tinkturen für die Patienten vorbereiten. </message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Pavement_Scene_Explanation">
		<Speech>
			<actionID>1</actionID>
			<message>Das Pflaster kann man horizontal oder vertikal bestreichen. Für Patienten mit Verletzungen die längs verlaufen wird das Pflaster horizontal mit der roten Tinktur bestrichen. Bei Patienten mit Verletzungen die quer verlaufen wird das Pflaster mit der grünen Tinktur vertikal bestrichen.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Pavement_Story_Tool_1">
		<Speech>
			<actionID>1</actionID>
			<message>Der Patient hat Verletzungen die längs verlaufen.</message>
		</Speech>
	</Dialog>
	
	<Dialog name = "Pavement_Story_Tool_2">
		<Speech>
			<actionID>1</actionID>
			<message>Der Patient hat Verletzungen die quer verlaufen.</message>
		</Speech>
	</Dialog>


	<!-- Task: Salve -->

	<Dialog name = "Salve_Task">
		<Speech>
			<actionID>1</actionID>
			<message>Wir müssen Salbe aus einem Behälter für das Auftragen auf Wunden für die Patienten vorbereiten. Die nächste Szene macht es hoffentlich klarer.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Salve_Scene_Explanation">
		<Speech>
			<actionID>1</actionID>
			<message>Der Deckel des Salbenbehälter lässt sich drehen oder drücken. Für Patienten mit kleinen Wunden drehen wir den Behälter um Salbe auf dem Watte-Stäbchen vorzubereiten. Bei Patienten mit größeren Wunden drücken wir den Behälter um viel Salbe auf dem Wattepad aufzutragen.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Salve_Story_Tool_1">
		<Speech>
			<actionID>1</actionID>
			<message>Der Patient hat eine kleine Wunde.</message>
		</Speech>
	</Dialog>
	
	<Dialog name = "Salve_Story_Tool_2">
		<Speech>
			<actionID>1</actionID>
			<message>Der Patient hat eine größere Wunde.</message>
		</Speech>
	</Dialog>

	<!-- Outro and others -->

	<Dialog name = "After_Scene_Description">
		<Speech>
			<actionID>1</actionID>
			<message>Du solltest jetzt alle nötigen Informationen zu der Aufgabe haben. Wir starten jetzt mit der Vorbereitung der Medikation. Los geht's!</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Intervention_Selection_Task">
		<Speech>
			<actionID>1</actionID>
			<message>Wähle bitte das richtige Tool aus den zwei oberen Objekten aus.</message>
		</Speech>
	</Dialog>

	<Dialog name = "Intervention_Interaction_Task">
		<Speech>
			<actionID>1</actionID>
			<message>Interagiere mit dem Objekt in der Mitte.</message>
		</Speech>
	</Dialog>


	<Dialog name = "Outro_Tasks">
		<Speech>
			<actionID>1</actionID>
			<message>Du hast alle Aufgaben erfolgreich abgeschlossen. Es hat mir viel Freude bereitet, gemeinsam mit dir an den Lösungen zu arbeiten. Ich hoffe, es war auch für dich eine angenehme Erfahrung.</message>
		</Speech>
	</Dialog>

	<Dialog name = "Experiment_End">
		<Speech>
			<actionID>1</actionID>
			<message>Das Experiment ist nun abgeschlossen. Du kannst dem Experimentleiter draußen Bescheid geben, dass du fertig bist. Anschließend wird er dich bitten, noch einen kurzen Fragebogen auszufüllen. Vielen Dank schon einmal von meiner Seite!</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>5000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Next_Patient_First">
		<Speech>
			<actionID>1</actionID>
			<message>Lass uns mit dem ersten Patienten starten.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Next_Patient_1">
		<Speech>
			<actionID>1</actionID>
			<message>Weiter geht’s mit dem nächsten Patienten.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Next_Patient_2">
		<Speech>
			<actionID>1</actionID>
			<message>Machen wir mit dem nächsten Patienten weiter.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Next_Patient_3">
		<Speech>
			<actionID>1</actionID>
			<message>Widmen wir uns dem nächsten Patienten.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

	<Dialog name = "Next_Patient_4">
		<Speech>
			<actionID>1</actionID>
			<message>Gehen wir zum nächsten Patienten über.</message>
		</Speech>

		<Wait>
            <actionID>2</actionID>
			<waitForActions>1</waitForActions>
            <duration>1000</duration>
        </Wait>
	</Dialog>

</Agent-Dialogs>
